RubyGems Navigation menu

pace 0.0.6

Resque-compatible job processing in an event loop

Versions:

  1. 0.0.6 - June 22, 2011 (10.5 KB)
  2. 0.0.5 - June 22, 2011 (10.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dave Yeu

Owners:

C31b89080e393e69b746ef8692c69119

Total downloads 2,344

For this version 1,279

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'pace', '~> 0.0.6' = Copy to clipboard Copied!

install:
gem install pace = Copy to clipboard Copied!

Links: